body {
    background-color: white;
    color: black;
}

/* Table styles. */
tr.file_view:hover {
    background-color: #88ff88;
}

/* Input styles. */
input {
    background-color: #dddddd;
    border: 1px solid #777777;
    color: black;
}

input:hover {
    border: 1px solid #ff5500;
}

input[type='file'] {
    background-color: #dddddd;
    border: 1px solid #777777;
    color: black;
}

/* Select styles. */
select {
    background-color: #dddddd;
    border: 1px solid #777777;
    color: black;
}

select:hover {
    background-color: #bbbbbb;
    border: 1px solid #ff5500;
}

/* Button styles. */
button {
    background-color: #dddddd;
    border: 1px solid #777777;
    color: black;
}

button:hover {
    background-color: #bbbbbb;
    border: 1px solid #ff5500;
}

button:disabled, button[disabled] {
    background-color: #cccccc;
    border: 1px solid #dddddd;
    color: #dddddd;
}

/* Link styles. */
a         { color: #0044dd; }
a:link    { color: #0044dd; }
a:visited { color: #0044dd; }
a:hover   { color: #ff5500; }
a:active  { color: #ff5500; }

span.link         { color: #0044dd; }
span.link:link    { color: #0044dd; }
span.link:visited { color: #0044dd; }
span.link:hover   { color: #ff5500; }
span.link:active  { color: #ff5500; }

/* Foreground colors. */
.fg_console   { color: #004488; }
.fg_highlight { color: #ff8844; }

/* Background colors. */
.bg_pg_header { background-color: #00aaff; }
.bg_header    { background-color: #bbbbbb; }
.bg_error     { background-color: #ff4444; }
.bg_even      { background-color: white; }
.bg_odd       { background-color: #dddddd; }
